RubyGems Navigation menu

redis-aid 0.1.0

Small lib which helps with extending your classes or modules with redis (and nest) goodies.

Versionen:

  1. 0.1.0 - January 13, 2011 (7,5 KB)
  2. 0.0.3 - November 17, 2010 (6,5 KB)
  3. 0.0.1 - November 17, 2010 (6,5 KB)
Zeige alle Versionen (4 total)

Runtime Abhängigkeiten (2):

  • nest >= 0
  • redis >= 2.0
  • Development Abhängigkeiten (3):

  • genspec ~> 0.1.1
  • mocha >= 0.9
  • rspec ~> 2.0
  • Besitzer:

    Autoren:

    • Chris Kowalik

    SHA 256-Prüfsumme:

    d7a3536db2e9282abbc454176af7168e4e4b1d802256dfe9b28e8b8de717aa8b

    Downloads insgesamt 7.940

    Für diese Version 3.452

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: